# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(IO/File.pm) perl(blib.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Geo-GNUPlot
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Perl extension for plotting position tracks onto a world map.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CA/CARPENTER/%{module_name}_%{module_version}.tar.gz
BuildArch: noarch

%description
This program plots a set of latitude/longitude pairs as a track
on a world map using gnuplot.  The plot radius is determined by
a user defined radius function.


%prep
%setup -n %{module_name}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes examples
%perl_vendor_privlib/G*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

